RESTinio

Classes | Namespaces | Functions
accept-language.hpp File Reference

Stuff related to value of Accept-Language HTTP-field. More...

`#include <restinio/helpers/http_field_parsers/basics.hpp>`

Go to the source code of this file.

## Classes
struct | restinio::http_field_parsers::accept_language_value_t
| Tools for working with the value of Accept-Language HTTP-field. More...
struct | restinio::http_field_parsers::accept_language_value_t::item_t

## Namespaces
namespace | restinio
namespace | restinio::http_field_parsers
namespace | restinio::http_field_parsers::accept_language_details

## Functions
RESTINIO_NODISCARD auto | restinio::http_field_parsers::accept_language_details::make_language_tag_p ()
RESTINIO_NODISCARD auto | restinio::http_field_parsers::accept_language_details::make_language_range_p ()

## Detailed Description

Stuff related to value of Accept-Language HTTP-field.

Since
  v.0.6.2

Definition in file accept-language.hpp.